Subject: [Rats] Issue list status for EAT Last Call

From: Giridhar Mandyam <[email-masked]>
Date: Sun, 1 Aug 2021 16:11:25 +0000

Hi,

Even though I provided the enclosed deck for inclusion in the EAT section of the meeting materials during the Rats 111 sessions, this was unfortunately not among the contents posted as part of the session packet.  I will give the chairs the benefit of the doubt and assume that this was an oversight, but as a result I am sending this deck directly to the mailing list.

In my interpretation of IETF procedure, it is ultimately up to the chairs to determine whether Last Call should be issued for the EAT document.  My suggestions for next steps to achieve this milestone are provided below:

  1.  Finalize deadline to the WG for filing new issues against the spec.  I will propose August 15.
     *   Any new issues will be classified by editors as spec fixes or enhancements.  Spec fixes will take priority.
  2.  Chairs evaluate whether open issues have been addressed, or if they have not whether they are LC blocking.
  3.  Editors address remaining LC blocking issues and create candidate LC spec version.  Once this is available, chairs initiate LC.

-Giri Mandyam, Qualcomm